Support » Plugin: GeoTargeting Lite - WordPress Geolocation » Not supporting WP 5.6

  • Aman Verma

    (@efficientninja)


    Hi,
    Thanks for the great plugin.
    Can you tell when you are planning plugin update which supports wordpress 5.6. As current plugin version has stopped working for latest wordpress update.

    It broke my site, if you can provide an plugin update it will be great. Otherwise I will have to look for other options.

    Thanks
    Aman

Viewing 3 replies - 1 through 3 (of 3 total)
  • Plugin Author Damian

    (@timersys)

    Yes, we support wordpress 5.6 What error did you get?

    Thread Starter Aman Verma

    (@efficientninja)

    @timersys
    We did not get any error.

    We have a condition where we want to show some text only if site is opened in India for that we used the shortcode as mentioned in your documentation. It works for other countries but does not show anything for India.

    Code used
    [geot country=”india”] my text message [/geot]

    Also tested with capital letter “I”

    [geot country=”India”] my text message [/geot]

    • This reply was modified 5 months, 1 week ago by Aman Verma.
    Plugin Author Damian

    (@timersys)

    So did it broke your site or it’s just not showing the shortcode content just for India?
    What do you get in the IP test page?

Viewing 3 replies - 1 through 3 (of 3 total)
  • You must be logged in to reply to this topic.